prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib/proftpd
includedir=/usr/pkg/include/proftpd

Name: ProFTPD
Description: Professional FTP Daemon
Version: 1.3.8b
Requires: 
Libs: -L${libdir}
Cflags: -I${includedir}
